
Grupo 6 A 2022 - Feature #1746

Feature # 1740 (New): Documentación del proyecto

Wiki 

09/01/2022 11:24 AM - Vranika Santiago

Status: New Start date: 08/27/2022

Priority: Normal Due date: 11/15/2022

Assignee: Vranika Santiago % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se capturan y comparten ideas e información del proyecto Gorilla-Tank MK ll

History

#1 - 09/01/2022 11:29 AM - Vranika Santiago

- Subject changed from 1.2 Redacción Wiki  to 1.2 Wiki 

#2 - 09/01/2022 11:31 AM - Vranika Santiago

- Subject changed from 1.2 Wiki  to 1.3 Wiki 

#3 - 09/04/2022 12:51 PM - Vranika Santiago

- Subject changed from 1.3 Wiki  to Wiki 

#4 - 09/04/2022 12:53 PM - Vranika Santiago

- Estimated time changed from 10.00 to 45.00

#5 - 09/04/2022 01:00 PM - Vranika Santiago

- Estimated time changed from 45.00 to 140.50

#6 - 09/04/2022 01:24 PM - Vranika Santiago

- Due date changed from 11/17/2022 to 11/22/2022

#7 - 09/04/2022 01:25 PM - Vranika Santiago

- Due date changed from 11/22/2022 to 11/15/2022

#8 - 09/04/2022 01:26 PM - Vranika Santiago

- Start date changed from 08/26/2022 to 08/27/2022

#9 - 09/15/2022 08:57 AM - Vranika Santiago

- Estimated time deleted (140.50)

#10 - 10/28/2022 10:21 AM - Vranika Santiago

- % Done changed from 30 to 50

#11 - 11/03/2022 10:03 AM - Vranika Santiago

- % Done changed from 50 to 70

#12 - 11/30/2022 11:04 PM - Vranika Santiago
- % Done changed from 70 to 90

#13 - 12/13/2022 09:09 PM - Vranika Santiago

- % Done changed from 90 to 100
